Muestra todas las skills disponibles
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/skills \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/skills"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>"
}
]Skills
Muestra todas las skills disponibles
GET
/
api
/
publicapi
/
v1
/
skills
Muestra todas las skills disponibles
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
¿Esta página le ayudó?
Crea una invitación para un nuevo tenant
Anterior
Obtiene información detallada sobre una skill
Siguiente
⌘I
